/*
 Table Of Contents
 1.) Media Query for Tablet
 2.) Media Query for mobile
 ===============================================*/
 @media all and (max-width:1300px){
	 .container{
	 	width:100%;
	 }
	 .form-section form input{
	 	font-size: 30px;
	 	height: 56px;
	 }
	 .form-section form input[type="submit"]{
	 	height: 62px;
	 }
	 .bg-change img {
  height: auto !important;
  max-width: 100%;
  width: auto;
  position: absolute;
  top: 50%;
  left:0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.down-arrow{
	bottom: 70px;
}
}
@media all and (max-width:1023px){
		header > img {
 height: auto !important;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
}
header {
  height: 100vh;
  background: #FCC71C;
}
	h2 {
  font-size: 180px;
  line-height: 200px;
}
p {
  font-size: 30px;
   line-height: 38px;
}
.gross-listing li {
  padding: 0 15%;
  margin-bottom: 100px;
}
.learn-more,.colors-section,.form-section,.follow-us{
	padding: 0 15%;
	margin-bottom: 30px;
}
.colors-section span{
	 font-size: 48px;
	 line-height: 54px;
}
.form-section form input{
	width: 61%;
	font-size: 28px;
}
.follow-us span,.logo {
  font-size: 30px;
}
.blurb-text{
	position:relative;
	top:45vh;
}
.gross-listing li{
	margin-top: 400px;
}
}
@media all and (max-width:767px){
	.form-section form input[type="submit"]{
	 	height: 44px;
	 }
	.logo.setAnimate{
		top:3% !important;
		left: 7% !important;
	}
	.gross-listing {
  box-sizing: border-box;
  padding: 0 10%;
}
	#loader ul {
  left: 20% !important;
  top: 80% !important;
  width: auto !important;
}
	.logo-container .logo img {
  height: auto;
}
.logo-container{
	width: 100%;
}
	h2 {
  font-size: 100px;
  line-height: 140px;
}
p {
  font-size: 26px;
  line-height: 34px;
}
.gross-listing li {
  padding: 0 ;
  margin-bottom: 50px;
}
.learn-more, .colors-section, .form-section, .follow-us {
  margin-bottom: 30px;
  padding: 0 10% ;
}
.colors-section span {
  font-size: 30px;
  line-height: 36px;
}
.form-section form input{
	 font-size: 16px;
	 padding: 9px;
}
.form-section form input {
  width: 59%;
  height: 38px;
}
.follow-us span,.logo {
  font-size: 26px;
}
.gross-listing img {
  max-width: 200px;
   height: 150px;
}
.logo-container .logo{
	 padding: 0 10%;
	  box-sizing: border-box;
}
.logo-container .logo.showContent.setAnimate{
	padding: 0;
}
.blurb-text p{
	padding: 0 10%;
}
.blurb-text{
	width:100%;
}
.manageHeight {
  height: 45vh;
}
.blurb-text {
  top: 45vh;
  height: 55vh;
  padding: 0 15px;
  box-sizing: border-box;
}
.down-arrow img{
	height:24px;
	padding: 0 15px;
}
.down-arrow{
	padding: 0 10%;
	box-sizing: border-box;
	bottom:50px;
	width: 100%;
}
.gross-listing li {
  margin-top: 250px;
}
}
